<?php
defined('BASEPATH') OR exit('No direct script access allowed');

function asset_url($str){
	return base_url('assets/'.$str);
}
function sasset_url($str){
    return base_url('scassets/'.$str);
}